@media only screen and (max-width: 1200px){

	

#header-main-wrapp .header-top-containner .header-top-content {

    padding: 0px;

    margin: 0px auto;

    width: 960px;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-left {

    padding: 0px;

    margin: 15px 0px;

    width: 330px;

    height: auto;

    float: left;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-right {

    padding: 0px;

    margin: 0px 0px;

    width: 590px;

    float: right;

}

#cssmenu > ul > li > a {
    padding: 0px 5px;
    font-size: 15px;
    line-height: 42px;
}







#logos {

    width: 165px;

    float: none;

    margin: 0 auto;

}







#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-left {

    width: 340px;

    height: auto;

    margin: 5px 0px;

    padding: 0;

    float: left;

}

#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-right {

    padding: 0px;

    margin: -2px 0px;

    width: 600px;

    float: right;

}

#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-right #cssmenu > ul > li > a {

    padding: 0px 10px;

    font-size: 15px;

    line-height: 35px;

}	

div.site-message-fixed {

    height: auto;

}	

.welcome-banner-in {

    width: 960px;

    height: auto;

    margin: 0px auto;

    padding: 70px 0;

    position: relative;

}	

.welcome-banner-box {

    margin: 20px 59px;

    height: 350px;

}

.about-banner-in {

    margin: 0px auto;

    padding: 0px 0px;

    width: 960px;

}	

.about-banner-in-left {   

    width: 45%;

    height: 410px;

    /* background: #EB6366; */

    float: left;

}	

.about-banner-in-right {

    margin: 0px auto;

    padding: 30px 0;

    width: 50%;

    height: auto;

    /* background: #EB6366; */

    float: right;

}	

.ech-banner-in {

    width: 960px;

   

}

.ech-banner-in-left {

    width: 48%;

}

.ech-banner-in-right {

    width: 50%;

    height: auto;  

}

.ech-banner-in-right img {

    width: 100%;

    height:auto;

}

.eco-sys-tap {

    left: 165px;

    top: 25px;

}

.eco-sys-drive {

    top: 165px;

    right: -100px;

}

.eco-sys-ace {

    top: 310px;

    right: 50px;

}

.eco-sys-click {

    left: 5px;

    top: 165px;

}

.activi-banner-in {

    width: 960px;

}

.activi-banner-box {

    width: 460px;

    height: auto;

    margin: 15px 10px; 

    float: left;

    position: relative;

}

.logo-scroll-in {

    width: 960px;

    height: auto;

    margin: 0px auto;

    padding: 50px 0 0 0;

}

.contact-banner-in {

    margin: 0px auto;

    padding: 0px;

    /* background: rgba(247, 247, 247, 0.41); */

    width: 960px;

}	

.contact-banner-in-box {

    margin: 0px auto;

    width: 100%;

    text-align: center;

}

.footer-main-in {

    margin: 0px auto;

    width: 960px;

    height: auto;

}

.footer-main-in-right {

    padding-left: 35px;

    padding-right:0px;

}	

.innerpage-banner {

    width: 100%;

    height: auto;

    margin: 0;

    padding: 0px;

    position: relative;

    margin-top: 175px;

}

.innerpage-banner-btm-in {

    width: 960px;

    margin: 0px auto;

    padding: 15px 0;

    position: relative;

}

.innerpage-content-in {

    width: 960px;

    height: auto;

    margin: 0 auto;

    padding: 30px 0;  

}

.project-box {

    width: 270px;

    height: auto;

    margin: 10px 25px;

}

.lightbox-content figure {

    position: relative;

    width: 70% !important;

}

.project-box2 {

    width: 370px;

    margin: 10px 55px;

}	

}



@media only screen and (max-width: 960px){

	

#header-main-wrapp .header-top-containner .header-top-content {

    padding: 0px;

    margin: 0px auto;

    width: 768px;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-left {

    padding: 0px;

    margin: 15px 0px;

    width: 235px;

    height: auto;

    float: left;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-right {

    padding: 0px;

    margin: -6px 0px;

    width: 490px;

    float: right;

}

#cssmenu > ul > li > a {
    padding: 0px 5px;
    font-size: 12px;
    line-height: 42px;
}





#logos {

    width: 165px;

    float: none;

    margin: 5px auto;

}







#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-left {

    width: 270px;

    height: auto;

    margin: 5px 0px;

    padding: 0;

    float: left;

}

#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-right {

    padding: 0px;

    margin: -5px 0px;

    width: 473px;

    float: right;

}

#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-right #cssmenu > ul > li > a {

    padding: 0px 4px;

    font-size: 14px;

    line-height: 35px;

}	

div.site-message-fixed {

    height: auto;

}	

.welcome-banner-in {

    width: 768px;

    height: auto;

    margin: 0px auto;

    padding: 70px 0;

    position: relative;

}	

.welcome-banner-box {

    width: 200px;

    height: auto;

    margin: 20px 27px;

    padding: 0;

    float: left;

    position: relative;

}

.about-banner-in {

    margin: 0px auto;

    padding: 0px 0px;

    width: 768px;

}	

.about-banner-in-left {   

    width: 45%;

    height: 410px;

    /* background: #EB6366; */

    float: left;

}	

.about-banner-in-right {

    margin: 0px auto;

    padding: 30px 0;

    width: 50%;

    height: auto;

    /* background: #EB6366; */

    float: right;

}	

.ech-banner-in {

    width: 768px;

   

}

.ech-banner-in-left {

    width: 48%;

}

.ech-banner-in-right {

    width: 50%;

    height: auto;  

}

.ech-banner-in-right img {

    width: 100%;

    height:auto;

}

.eco-sys-tap {

    left: 125px;

    top: 5px;

}

.eco-sys-drive {

    top: 125px;

    right: -70px;

}

.eco-sys-ace {

    top: 240px;

    right: 40px;

}

.eco-sys-click {

    left: 5px;

    top: 125px;

}

.activi-banner-in {

    width: 768px;

}

.activi-banner-box {

    width: 540px;

    height: auto;

    margin: 35px auto;

    float: none;

    position: relative;

}

.logo-scroll-in {

    width: 768px;

    height: auto;

    margin: 0px auto;

    padding: 50px 0 0 0;

}

.contact-banner-in {

    margin: 0px auto;

    padding: 0px;

    /* background: rgba(247, 247, 247, 0.41); */

    width: 768px;

}	

.contact-banner-in-box {

    margin: 0px auto;

    width: 100%;

    text-align: center;

}

.footer-main-in {

    margin: 0px auto;

    width: 768px;

    height: auto;

}

.footer-main-in-right {

    padding-left: 15px;

    padding-right:0px;

}

.innerpage-banner {

    width: 100%;

    height: auto;

    margin: 0;

    padding: 0px;

    position: relative;

    margin-top: 180px;

}

.innerpage-banner-btm-in {

    width: 768px;

    margin: 0px auto;

    padding: 15px 0;

    position: relative;

}

.innerpage-content-in {

    width: 768px;

    height: auto;

    margin: 0 auto;

    padding: 30px 0;  

}

.left-contact {

    float: left;

    width: 50%;

}

.left-contact2 {

    float: left;

    width: 50%;

}

.right-contact {

    margin: 20px auto;

    float: left;

    width: 100%;

}

.project-box {

    width: 270px;

    height: auto;

    margin: 20px 56px;

}

.lightbox-content figure {

    position: relative;

    width: 70% !important;

}

.project-box2 {

	width:360px;

    margin: 8px;   

}		

}

@media only screen and (max-width: 768px){

#header-main-wrapp {

    height: auto;

    top: 0px;

    z-index: 9999;

    position: relative;

}

#header-main-wrapp .header-top-containner {

    padding: 0px;

    margin: 0px;

    height: auto;

}

#header-main-wrapp .header-top-containner .header-top-content {

    padding: 0px;

    margin: 0px auto;

    width: 524px;

    height: auto;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-left {

    text-align: center;

    padding: 0px;

    margin: 0px auto;

    width: 524px;

    height: auto;

    float: none;

    position: relative;

}





#logos {



    width: 165px;

    float: none;

    margin: 0 auto;

}







#site-message {

    position: relative;

    top: 0px;

    margin-top: 42px;

}

div.site-message-fixed {

	display:none;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-left img {

    padding: 0px;

    margin: 5px auto;

    width: 350px;

    height: auto;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-right {

    display:none;

}

#header-banner img {

    width: 100%;

    height: 170px;

}

.welcome-banner-in {

    width: 524px;

    height: auto;

    margin: 0px auto;

    padding: 30px 0;

    position: relative;

}

.welcome-banner-box {

    width: 200px;

    height: 330px;

    margin: 20px 30px;

    padding: 0;

    float: left;

    position: relative;

}







.welcome-banner-box:after {

    width: 215px;

   

}



.about-banner-in {

    position: relative;

    margin: 0px auto;

    padding: 0px 0px;

    width: 524px;

    height: auto;

}

.about-banner-in-left {

    margin: 0px auto;

    padding: 0px;

    width: 450px;

    height: auto;

    float: none;

}

.about-banner-in-right {

    padding: 0px;

    margin: 0px auto;

    width: 524px;

    height: auto;

    float: none;

}

.about-banner-in-right h1 {

    text-align: center;

}	

.ech-banner-in {

    margin: 0px auto;

    padding: 0;

    width: 524px;

    overflow: hidden;

}

.ech-banner-in-left {

    margin: 0px auto;

    padding: 0px 0px;

    width: 524px;

    height: auto;

    float: none;

    box-sizing: border-box;

    padding: 0px;

}

.ech-banner-in-left h2 {

    text-align: center;

}	

.activi-banner-in {

    margin: 0px auto;

    padding: 0px 0 0 0;

    width: 524px;

}

.activi-banner-box {

    width: 524px;

    height: auto;

    margin: 30px 0px;

    padding: 0;

    float: left;

    position: relative;

}

.activi-banner-box h3 {

    margin: 0px;

    padding: 50px 0 0 0;

    line-height: 25px;

    text-align: left;

}

.contact-banner-in {

    margin: 0px auto;

    padding: 0px;

    width: 524px;

}

.contact-banner-in-box {

    padding: 0px;

    width: 100%;

    margin: 3% auto 0;

    text-align: center;

}	

.contact-banner {

    padding: 20px 0px;

}

.footer-main-in {

    margin: 0px auto;

    width: 524px;

    height: auto;

}

.footer-main-in-left {

    float:none;

    width: 100%;

}	

.footer-main-in-mid {

    float: none;

    width: 100%;

	  margin: 20px 0px;

}	

.footer-main-in-right {

    box-sizing: border-box;

    float: none;

    width: 100%;

	padding:0px 25px;

}

.footer-main-in-right p {

    text-align: center;

}	

.footer-main-in-right h2 {

    text-align: center;

    padding: 10px 0px;

}

.footer-main-in-mid h2 {

	text-align: center;

    padding: 0px 0px 10px 10px;   

}	

.footer-main-in-mid ul {

    margin: 10px auto;

    width: 170px;

}

.footer-main {

    position: relative;

    padding: 20px 0px;

}

.footer-main-in-left ul li {

    width: 100%;

    float: none;

	text-align: center;

}

.ech-banner-in-right {

    margin: 20px 0px;

    padding: 0;

    width: 524px;

    height: auto;

    float: none;

    position: relative;

}

.ech-banner-in-right {

    margin: 20px auto;

    padding: 0;

    width: 524px;

    height: auto;

    float: none;

    position: relative;

}

.ech-banner-in-right img {

    width: 450px;

	display: block;

	margin:0px auto;

}

.eco-svg {

    width: 100%;

}	

.eco-sys-drive {

    top: 172px;

    right: -22%;

}

.eco-sys-tap {

    left: 210px;

    top: 20px;

}

.eco-sys-click {

    left: 50px;

    top: 172px;

}

.eco-sys-ace {

    top: 340px;

    right: 10%;

}

.callbacks_nav {

    top: 25% !important;

}

.logo-scroll-in {

    width: 524px;

    height: auto;

    margin: 0px auto;

    padding: 50px 0 0 0;

}

.footer-main-in-left h2 {

    text-align: center;

}	

.innerpage-banner {

    width: 100%;

    height: auto;

    margin: 0;

    padding: 0px;

    position: relative;

}

.innerpage-banner-btm-in {

    width: 524px;

    margin: 0px auto;

    padding: 15px 0;

    position: relative;

}

.innerpage-content-in {

    width: 524px;

    height: auto;

    margin: 0 auto;

    padding: 30px 0;  

}	

.left-contact {

    margin: 20px auto;

    float: none;

    width: 524px;

}

.left-contact2 {

    float: none;

   margin: 20px auto;

    width: 524px;

}	

.right-contact {

    float: none;

   margin: 20px auto;

    width: 524px;

    

}

.innerpage-banner-btm-in h1 {

    font-size: 28px;

}

.innerpage-banner-btm-in ul li {

    padding: 5px 0px;

}

table {

    width: 524px;

}

.project-box {

    width: 240px;

    height: auto;

    margin: 20px 10px;

}

.lightbox-content figure {

    position: relative;

    width: 70% !important;

}

.project-box2 {

    height: auto;

    margin: 15px auto;

    float: none;

}

.mobile-responsive-menu {

    display: inline;

}

.footer-main-in-right:before {

   display: none;

}

.footer-main-in-mid:after {

     display: none;

}	

}





@media only screen and (max-width: 524px){



#header-main-wrapp {

    height: auto;

    top: 0px;

    z-index: 9999;

    position: relative;

}

#header-main-wrapp .header-top-containner {

    padding: 0px;

    margin: 0px;

    height: auto;

}

#header-main-wrapp .header-top-containner .header-top-content {

    padding: 0px;

    margin: 0px auto;

    width: 300px;

    height: auto;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-left {

    text-align: center;

    padding: 0px;

    margin: 0px 0px;

    width: 300px;

    height: auto;

    float: none;

    position: relative;

}





#logos {

    width: 165px;

    float: none;

    margin: 5px auto;

}





#site-message {

    position: relative;

    top: 0px;

    margin-top: 42px;

}

div.site-message-fixed {

	display:none;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-left img {

    padding: 0px;

    margin: 5px auto;

    width: 290px;

    height: auto;

}

#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-right {

    display:none;

}

#header-banner img {

    width: 100%;

    height: 170px;

}

.welcome-banner-in {

    width: 300px;

    height: auto;

    margin: 0px auto;

    padding: 30px 0;

    position: relative;

}

.welcome-banner-box {

    width: 200px;

    height: auto;

    margin: 40px auto;

    padding: 0;

    float: none;

    position: relative;

}	

.about-banner-in {

    position: relative;

    margin: 0px auto;

    padding: 0px 0px;

    width: 300px;

    height: auto;

}

.about-banner-in-left {

    margin: 10px 0;

    padding: 0px;

    width: 300px;

    height: auto;

    float: none;

}	

.about-banner-in-right {

    padding: 0px;

    margin: 0px auto;

    width: 300px;

    height: auto;

    float: none;

}	

.ech-banner-in {

    margin: 0px auto;

    padding: 0;

    width: 300px;

    overflow: hidden;

}

.ech-banner-in-left {

    margin: 0px auto;

    padding: 0px 0px;

    width: 300px;

    height: auto;

    float: none;

    box-sizing: border-box;

    padding: 0px;

}	

.activi-banner-in {

    margin: 0px auto;

    padding: 0px 0 0 0;

    width: 300px;

}

.activi-banner-box {

    width: 300px;

    height: auto;

    margin: 30px 0px;

    padding: 0;

    float: none;

    position: relative;

}

.activi-banner-box .activi-banner-box-img {

    float: none;

    position: relative;

}	

.activi-banner-box h3 {

    margin: 0px;

    padding: 10px 0 0 0;

    line-height: 25px;

    text-align: left;  

}









.activi-banner-box1 {

    width: 300px;

    height: auto;

    margin: 15px 30px;

    margin: 0 auto;

    padding: 0;

    overflow: hidden;

    position: relative;

}







.activi-banner-box1 .activi-banner-box1-img {   

    float: none;

  

}





.activi-banner-box1 h3 { 

    padding: 15px 0 0 0;

   

}







.contact-banner-in {

    margin: 0px auto;

    padding: 0px;

    width: 300px;

}

.contact-banner-in-box {

    padding: 0px;

    width: 100%;

    margin: 3% auto 0;

    text-align: center;

}	

.contact-banner {

    padding: 20px 0px;

}

.footer-main-in {

    margin: 0px auto;

    width: 300px;

    height: auto;

}

.footer-main-in-left {

    padding: 0px;

    float:none;

    width: 100%;

}	

.footer-main-in-mid {

    padding: 0px;

    float: none;

    width: 100%;

    margin: 20px 0px;

}	

.footer-main-in-right {

    box-sizing: border-box;

    float: none;

    width: 100%;

    padding: 0px;

}

.footer-main-in-right p {

    text-align: left;

}	

.footer-main-in-right h2 {

    text-align: left;

    padding: 0px 0px 10px 0px;

}

.footer-main-in-mid h2 {

    padding: 0px 0px 10px 0px;

    text-align: left;

}

.footer-main-in-mid ul {

    margin: 10px 0px;

    width: 200px;

}

.footer-main {

    position: relative;

    padding: 20px 0px;

}

.footer-main-in-left ul li {

    padding: 5px 0px 5px 0px;

    text-align: left;

    width: 100%;

    float: none;

}

.ech-banner-in-right {

    margin: 0px;

    padding: 0;

    width: 300px;

    height: auto;

    float: none;

    position: relative;

}

.ech-banner-in-right {

    margin: 20px auto;

    padding: 0;

    width: 300px;

    height: auto;

    float: none;

    position: relative;

}

.ech-banner-in-right img {

    width: 300px;

}

.eco-sys-drive {

    top: 35%;

    right: -62px;

}

.eco-sys-tap {

    left: 100px;

    top: 0px;

}

.eco-sys-click {

    left: -10px;

    top: 35%;

}

.eco-sys-ace {

    top: 210px;

    right: 10%;

}	

.callbacks_nav {

    top: 15% !important;

}

.logo-scroll-in {

    width: 300px;

    height: auto;

    margin: 0px auto;

    padding: 50px 0 0 0;

}

.footer-main-in-left h2 {

    padding: 0px;

    text-align: left;

}

.innerpage-banner {

    width: 100%;

    height: auto;

    margin: 0;

    padding: 0px;

    position: relative;

}





.innerpage-banner img {

    width: 100%;

    height: 100px;

    margin: 0;

    padding: 0;

}









.innerpage-banner-btm-in {

    width: 300px;

    margin: 0px auto;

    padding: 15px 0;

    position: relative;

}

.innerpage-content-in {

    width: 300px;

    height: auto;

    margin: 0 auto;

    padding: 30px 0;  

}

.innerpage-banner-btm-in ul li {

    font-size: 14px;

}

.left-contact {

    margin: 20px auto;

    float: none;

    width: 300px;

}

.left-contact2 {

    float: none;

   margin: 20px auto;

    width: 300px;

}	

.right-contact {

    float: none;

   margin: 20px auto;

    width: 300px;

    

}	

table {

    width: 300px;

}

.project-box {

    margin: 10px auto;

    float: none;

}

.lightbox-content figure {

    position: relative;

    width: 70% !important;

}

.project-box2 {

    width: 300px;

    height: auto;

    margin: 15px auto;

    float: none;

}

.mobile-responsive-menu {

    display: inline;

}

.footer-main-in-right:before {

   display: none;

}

.footer-main-in-mid:after {

    display: none;

}

.footer-main-in-right p .fa {

    margin: 0 5px 0 0px;

}	

}